Get Voice Settings Preset
GET https://app.resemble.ai/api/v2/voice_settings_presets/{uuid}
Retrieve a specific voice settings preset.
GET https://app.resemble.ai/api/v2/voice_settings_presets/{uuid}
Retrieve a specific voice settings preset.
| Parameter | Type | Required | Notes |
|---|---|---|---|
uuid | string | ā | Preset UUID (URL parameter). |
$ curl 'https://app.resemble.ai/api/v2/voice_settings_presets/PRESET_UUID' \ > -H 'Authorization: Bearer YOUR_API_TOKEN'
1 { 2 "success": true, 3 "data": { 4 "uuid": "123e4567-e89b-12d3-a456-426614174000", 5 "name": "Energetic Voice", 6 "settings": { 7 "pace": 1.2, 8 "temperature": 1.1, 9 "pitch": 0.5, 10 "useHd": false, 11 "exaggeration": 0.5, 12 "description": "Speak energetically" 13 }, 14 "is_public": false, 15 "created_at": "2024-01-01T00:00:00Z", 16 "updated_at": "2024-01-01T00:00:00Z" 17 } 18 }
